[arch-commits] Commit in gmm++/trunk (PKGBUILD)

Pierre Schmitz pierre at archlinux.org
Tue Jul 15 18:36:34 EDT 2008


    Date: Tuesday, July 15, 2008 @ 18:36:33
  Author: pierre
Revision: 5396

upgpkg: gmm++ 3.0.4-1

Modified:
  gmm++/trunk/PKGBUILD

----------+
 PKGBUILD |   19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-15 22:30:39 UTC (rev 5395)
+++ PKGBUILD	2008-07-15 22:36:33 UTC (rev 5396)
@@ -0,0 +1,19 @@
+# $ Id: $
+# Maintainer: Pierre Schmitz <pierre at archlinux.de>
+
+pkgname=gmm++
+pkgver=3.0.4
+pkgrel=1
+pkgdesc="A generic C++ template library for sparse, dense and skyline matrices"
+arch=('i686' 'x86_64')
+license=('LGPL')
+url="http://home.gna.org/getfem/gmm_intro"
+source=(http://download.gna.org/getfem/stable/gmm-${pkgver}.tar.gz)
+md5sums=('677b6f08012235f956e9d83fb855b96e')
+
+build() {
+	cd $startdir/src/gmm-${pkgver}
+	./configure --prefix=/usr
+	make || return 1
+	make DESTDIR=$startdir/pkg install
+}
\ No newline at end of file





More information about the arch-commits mailing list